body{
  margin:0;
  background-color:rgb(237, 239, 252);
}
header{
  width: 100%;
  background-color: rgb(237, 239, 252);
  height: 100px;
  padding-top: 20px;
  font-family: Georgia;
  text-align: center;
}


 .my-blocks {
  text-align: center;
  display: flex;
  flex-direction: column;
 }
 .my-blocks div {
  flex: 1;
  width: 60%;
  background-color: #6fdbb2;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 20%;
  margin-right: 20%;
 }
 
 #vhod{
  text-align: right;
  font-size: 20px;
}
#gl{
    padding: 20px;
}

footer{
  background-color:rgb(237, 239, 252);
  height:70px;
}
